Skip to Content
0
Feb 10, 2012 at 11:57 AM

SAP JVM 4.1

35 Views

Hi All,

I am installing ERP EHP5 on linux suse 11 sp1 verion.

As per SAP Note 1172419 - Linux: Supported Java versions on the x86_64 platform. I couldn't able to find following version.

SUSE Linux Enterprise Server for SAP applications 11

u2022 java-1_4_2-ibm-sap-1.4.2_sr13.10-0.3.1.x86_64.rpm

u2022 java-1_4_2-ibm-sap-devel-1.4.2_sr13.10-0.3.1.x86_64.rpm

Can we use SAP JVM 4.1 ? or we have have to install IBM java only?

Thanks

Siva